<?php
/**
 * Platy Configuration
 */
define('BASE_PATH', 'C:/Apache/htdocs/platy/');
define('APP_PATH' , 'C:/Apache/webapps/platy/');
define('LIB_PATH' , 'C:/Apache/library/');

define('BASE_URL', '/platy/');
define('BASE_FULL_URL', 'http://localhost/platy/');

define('SESS_KEY', 'platy');

define('DEMO', 0);

// fckeditor
define('FCK_BasePath', '/platy/libs/fckeditor/');
define('FCK_UserFilesPath', '/platy/media/');
define('FCK_UserFilesAbsolutePath', BASE_PATH . 'media/');

// DB
define('DB_TYPE', 'sqlite');

?>